@charset "UTF-8";
#main_frame {
	background-color: #000;
	height: 710px;
	width: 860px;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
}
#main_frame_about {
	width: 860px;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding-bottom: 30px;
	background-color: #000;
}
/* CSS Document */
#header_main {
	height: 150px;
	width: 860px;
	background-image: url(../images/header_back.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#header {
	height: 129px;
	width: 394px;
	background-color: #000;
	float: left;
}
#inner_frame {
	background-color: #CCC;
	height: 520px;
	width: 780px;
	margin-right: 30px;
	margin-left: 30px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#navigation {
	float: right;
	height: 129px;
	width: 256px;
	padding-right: 18px;
	background-color: #000;
}
#sub_nav {
	background-color: #000;
	height: 18px;
	width: 830px;
	padding-right: 30px;
	clear: both;
	color: #666;
	text-align: right;
	padding-top: 3px;
}
#about_frame {
	width: 800px;
	margin-right: 30px;
	margin-left: 30px;
	background-color: #FFF;
	background-image: url(../images/about_back.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	overflow: hidden;
}
#contact_frame {
	background-color: #FFF;
	background-image: url(../images/contact_back.gif);
	clear: both;
	height: 530px;
	width: 800px;
	margin-right: 30px;
	margin-left: 30px;
}
#about_text {
	width: 300px;
	padding-top: 115px;
	margin-left: 265px;
	margin-bottom: 20px;
	float: left;
}
#about_text p {
	line-height: 14px;
}
#contact_text {
	width: 265px;
	margin-left: 430px;
	padding-top: 120px;
}
#contact_text p {
	line-height: 17px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#client_list {
	width: 160px;
	padding-top: 115px;
	float: right;
	margin-right: 38px;
}
#portfolio {
	background-color: #FFF;
	height: 500px;
	width: 760px;
	float: left;
}
#back_bar {
	background-color: #FFF;
	float: left;
	height: 180px;
	width: 20px;
	margin-left: 30px;
	padding-top: 320px;
}
#next_bar {
	background-color: #FFF;
	float: right;
	height: 180px;
	width: 20px;
	margin-right: 30px;
	padding-top: 320px;
}
#description {
	height: 25px;
	width: 780px;
	padding-top: 5px;
	padding-left: 20px;
	clear: both;
	background-color: #FFF;
	margin-left: 30px;
	color: #666;
}
#flash {
	text-align: center;
	padding-top: 50px;
}
.white {
	color: #FFF;
}
p {
	line-height: 13px;
	margin-bottom: 9px;
	margin-top: 0px;
}
h3 {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #660;
	margin-top: 0px;
	margin-bottom: 9px;
}
.bold {
	font-weight: bold;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #FFF;
}#contact_text a:link {
	font-weight: normal;
	color: #900;
}
#contact_text a:hover {
	font-weight: normal;
	color: #960;
}
